Tripnet - Support #25576
Live Support
09/13/2017 05:09 pm - Sreerag Prasannan

Status: Closed Start date: 09/13/2017
Priority: Normal Due date: 09/13/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.10 hours
End_Date: 09/13/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Ensure for one booking the status exist and reconfirmed and we are able to give refund.

TPN804 in live tripnet

History

#1 - 09/13/2017 05:10 pm - Akhil (TSP) S
- Status changed from New to In Progress

#2 - 09/13/2017 06:13 pm - Akhil (TSP) S
- % Done changed from 0 to 100
- End_Date set to 09/13/2017

- Issue Fixed and changed in live

#3 - 09/14/2017 06:57 am - Akhil (TSP) S

- Status changed from In Progress to For Review
- Assignee changed from Akhil (TSP) S to Sreerag Prasannan

#4 - 10/21/2017 04:56 pm - Sreerag Prasannan

- Status changed from For Review to Closed

- Assignee deleted (Sreerag Prasannan)

#5 - 10/21/2017 04:56 pm - Sreerag Prasannan

sp modified in live
